ASHRAE
Get a specific ASHRAE station by name
GET /ASHRAE/GetStation
Returns the closest ASHRAE station matching the provided name and shortest distance from the specified coordinates.
Parameters:
StationName(query, required): Name of the ASHRAE station to match.Latitude(query, required): Latitude coordinate.Longitude(query, required): Longitude coordinate.Version(query, optional): ASHRAE version (AshraeVersionEnum). Default: Version_2021.
GET
Get a specific ASHRAE station by name
Authorizations
Query Parameters
Response
ASHRAE station data